How to install libunicap2-dev on Debian 9 (Stretch)